
#stacks_in_171_page10 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_172_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_174_page10 {
	padding:  10px;
}

#stacks_in_176_page10 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
}

#stacks_in_177_page10 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_179_page10 {
	padding:  10px;
}
